Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Amalthea Validations - Tests
Bundle-SymbolicName: org.eclipse.app4mc.amalthea.validations.standard.tests
Bundle-Version: 3.3.0.qualifier
Fragment-Host: org.eclipse.app4mc.amalthea.validations.standard
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.junit;bundle-version="4.12.0"
Bundle-Vendor: Eclipse APP4MC
Automatic-Module-Name: org.eclipse.app4mc.amalthea.validations.standard.tests
